/* template.css overwrites -- use only when absolutely necessary
================================*/
.banner-img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	max-height: 450px;
	background: url(../images/hero.jpg) no-repeat 0 0;
	background-size: 189.72%;
}
.banner-img2 {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	max-height: 450px;
	background: url(../images/hero2.jpg) no-repeat 0 0;
	background-size: 189.72%;
		overflow: hidden;
}
.banner-img3 {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	max-height: 450px;
	background: url(../images/hero3.jpg) no-repeat 0 0;
	background-size: 189.72%;
		overflow: hidden;
}


/* custom CSS on a per project basis
================================*/
/*#hero2{margin:0 auto;padding:0;width:958px;height:889px;background:url(../images/hero2.jpg) no-repeat;}









sub{text-align:inherit;vertical-align:baseline;font-size:.825em;}
sup{vertical-align: baseline;font-size: 0.8em;position: relative;top: -0.4em;}
.special{list-style:none;line-height:16px;text-align:left;font-size:.85em;color:#ff0000; font-style:italic; font-weight:bold;}




/* IMAGE + TEXT CONTENT */
#itmDesc{ width:90%;padding:0 5%;display:block;}
#itmDesc p{ padding:15px 0;}
#itmDesc .l-left{float:left; padding:30px 10px 0 0;}
#itmDesc .l-right{float:right; padding:30px 0 0 10px;}
#itmDesc .l-clear {width:100%; clear:both; }

#itmDesc h2{text-transform:uppercase; font-size:1.4em; text-align:center; margin:30px auto; font-weight:bold; border-bottom:1px solid black; border-top:1px solid black; padding:5px 10px; display:table;}
#itmDesc h3{padding-top:120px;font-size:1.4em; font-weight:bold; font-style:italic; color:#7FB634; line-height:26px;}




/* ALL TEXT CONTENT */
.contentwrap{width:100%;padding:30px 0;font-size:.9em;background:#000;color:#fff;position:relative;display:table;line-height:1.5;border-bottom:1px #666 solid;font-family:Segoe UI, Arial, Sans-Serif;}
.contentwrap .alltext{width:90%;padding:0 5%;display:block;}
.contentwrap h3{font-size:1.9em;line-height:1;color:#fff;font-weight:normal;margin:10px 0;font-family:Segoe UI Light, Arial, Sans-Serif;}
.contentwrap ul.cw{display:block;list-style:disc;padding:10px 0 10px 20px;}

/* IMAGE + TEXT CONTENT */
.contentwrap img{width:100%;max-width:500px;margin:0 auto;display:block;}
.contentwrap span{width:90%;padding:0 5%;display:block;}



/* ---- Custom Bullet List ---- */
ul.list_features_custom{margin:3px 0;padding:0;height:4em;width:auto;font-size:.75em;color:#777;list-style:none;overflow:hidden;}
ul.list_features_custom li{margin:0;padding:0 14px;text-wrap:normal;background:url(http://promotions.newegg.com/template/us/imgs/listStyle.gif) no-repeat;background-position:0 4px;}

/* ---- Spacer(s) ---- */
.blank5{clear:both;display:block;margin:0;padding:0;width:100%;height:5px;background:none;}
.blank10{clear:both;display:block;margin:0;padding:0;width:100%;height:10px;background:none;}
.blank20{clear:both;display:block;margin:0;padding:0;width:100%;height:20px;background:none;}
.blank30{clear:both;display:block;margin:0;padding:0;width:100%;height:30px;background:none;}
.blank40{clear:both;display:block;margin:0;padding:0;width:100%;height:40px;background:none;}
.blank50{clear:both;display:block;margin:0;padding:0;width:100%;height:50px;background:none;}
.blank60{clear:both;display:block;margin:0;padding:0;width:100%;height:60px;background:none;}
.blank70{clear:both;display:block;margin:0;padding:0;width:100%;height:70px;background:none;}
.blank80{clear:both;display:block;margin:0;padding:0;width:100%;height:80px;background:none;}
.blank90{clear:both;display:block;margin:0;padding:0;width:100%;height:90px;background:none;}
.blank100{clear:both;display:block;margin:0;padding:0;width:100%;height:100px;background:none;}
.line_spacer{clear:both;display:block;margin:0 auto;padding:0;width:958px;height:52px;background:url(http://promotions.newegg.com/template/us/imgs/line_spacer.png) no-repeat;}


/* responsive CSS on a per project basis
================================*/

@media only screen and (max-width: 1024px) {
	/* insert responsive CSS for screens below 1024px */
}

@media only screen and (min-width: 375px) {
	/* insert responsive CSS for screens above 375px */
}
@media only screen and (min-width: 481px) {
	/* insert responsive CSS for screens above 481px */
}
@media only screen and (min-width: 641px) {
	/* insert responsive CSS for screens above 641px */
	.banner { padding-top: 32.94%; }
	.banner-img {
		background-position: 0 100%;
		background-size: 100%;
	}
	.banner-img2 {
		background-position: 0 100%;
		background-size: 100%;
	}
	.banner-img3 {
	background-position: 0 100%;
	background-size: 100%;
	}
}
@media only screen and (min-width: 769px) {
	/* insert responsive CSS for screens above 769px */
}
@media only screen and (min-width: 1025px) {
	/* insert responsive CSS for screens above 1025px */
}